<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="5dp"
    android:orientation="horizontal" >
<!--listview通用显示-->
    <!--<ImageView-->
        <!--android:id="@+id/img"-->
        <!--android:layout_width="70dp"-->
        <!--android:layout_height="70dp"-->
        <!--android:layout_marginRight="5dip"-->
        <!--android:layout_centerVertical="true"-->
        <!--android:visibility="invisible"-->
        <!--/>-->

    <TextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:textSize="14sp"
        android:layout_marginTop="3dp"/>
    
    <TextView
        android:id="@+id/subname"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_alignParentRight="true"
        android:layout_marginRight="38dip"
        android:textSize="12sp"
        android:layout_marginBottom="3dp"/>
    <TextView
        android:id="@+id/info"
        android:layout_width="565dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dip"
        android:layout_below="@id/name"
        android:layout_marginTop="10dp"
        android:textColor="#9e9e9e"
        android:textSize="12sp"
        android:layout_marginBottom="5dp"/>

    <ImageView
        android:id="@+id/imgRight"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_margin="10.0dip"
        android:padding="2.0dip"
        android:src="@mipmap/setting_arrow" />
    <View
        android:background="@color/gray_t"
        android:layout_alignParentBottom="true"
        android:layout_width="match_parent"
        android:layout_height="0.3dp"/>
</RelativeLayout>